* {
    margin: 0;
    padding: 0;
    font-family: montserrat;
}

h1 {
    font-size: 9rem;
    font-weight: 800;
}

h3 {
    font-size: 2rem;
    font-weight: 300;
}

header {
    height: 10vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

main {
    height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

footer {
    height: 20vh;
    display: flex;
    flex-direction: column;
    justify-content: center;    
    align-items: center;
}

.btn {
    display: block;
    height: 7rem;
    width: 7rem;
    background-color: white;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
    border-radius: 50%;
}

span {
    position: relative;
    top: 1rem;
    left: 1rem;
    height: 3rem;
    width: 3rem;
    font-size: 5rem !important;
    color: black;
}

img {
    position: absolute;
    width: 0rem;
    transition: width 0.4s;
    z-index: -1;
    animation-name: spin;
    animation-duration: 10000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear; 
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

@media screen and (max-width: 1300px) {
    h1 {
        font-size: 5rem;
    }
    main {
        height: 40rem;
    }
}

@media screen and (max-width: 730px) {
    h1 {
        font-size: 3rem;
    }

    main {
        height: 40rem;
    }
}

@media screen and (max-width: 430px) {
    h1 {
        font-size: 2rem;
    }

    main {
        height: 40rem;
    }
}